Support » Plugin: ThemeGrill Demo Importer » DANGER!!!

  • Wordfence say this:

    United States was blocked by firewall for ThemeGrill Demo Importer < 1.6.2 – Auth Bypass & Database Wipe in query string: do_reset_wordpress=1 at

Viewing 1 replies (of 1 total)
  • Hi @untiocualquiera,

    It seems the issue that you are facing is with the older version of the ThemeGrill Demo Importer plugin. We’d already fixed this issue on our new update with more security enhancement, so please update to the latest version of the ThemeGrill Demo Importer plugin and check it once.

    Also, if you’re facing further problem with it, please contact us via http://themegrill.com/ Chat Support and we’re always there to help you.

    Sincerely,
    Ankit
    ThemeGrill Support Team

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.